
Redmine - Patch #5715

Japanese Translation for r3806

2010-06-20 22:32 - Yuki Kita

Status: Closed Start date: 2010-06-20

Priority: Normal Due date: 2010-06-22

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Description

Added keys

notice_unable_delete_time_entry ( r3805 )

Associated revisions

Revision 3809 - 2010-06-21 21:54 - Azamat Hackimov

New language en-GB (#5648 thank to Tom Knight for work)

Updates:

ja (#5715)

sv (#5671)

History

#1 - 2010-06-21 14:10 - Yuki Kita

- File ja.yml.diff added

Sorry.

I had forgotten to add the key below.

label_overall_spent_time

#2 - 2010-06-21 21:46 - Azamat Hackimov

- Due date set to 2010-06-22

- Status changed from New to Closed

- Target version set to 0.9.5

Commited, thank you.

Files

ja.yml.diff 718 Bytes 2010-06-20 Yuki Kita

ja.yml.diff 1.04 KB 2010-06-21 Yuki Kita
